.mybutton {
font-family: Verdana; 
font-size: 10px; 
font-weight: normal; 
color: black; 
height: 20px; 

background-color: lightgrey;

}
.mylboxes {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	background-color: FFFFF4;
	height: 25px;
	border: 0;
	color: #FF0000;
}
.mytboxes {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	color: #333333;



}
.myslboxes {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	background-color: FFFFF4;
	height: 25px;
	width: 60px;
	border: 0;
	color: #666666;
}

</style.telecss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.telecss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;

}
.mainheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575757;
	line-height: 17px;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	color: #000000;
	font-weight: bold;
}
.style2 {font-size: 10px; color: #336699; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif;}

